# Bouton_dropdown_choix Struct Reference

`#include <struct.h>`

## Data Fields
short | Numero
const char * | Libelle
struct Bouton_dropdown_choix * | Next

## Field Documentation

short Bouton_dropdown_choix::Numero

Referenced by Fenetre_Dropdown_choix(), and Fenetre_Dropdown_click().

const char* Bouton_dropdown_choix::Libelle

Referenced by Fenetre_Dropdown_choix(), and Fenetre_Dropdown_click().

struct Bouton_dropdown_choix* Bouton_dropdown_choix::Next`[read]`

Referenced by Fenetre_Dropdown_choix(), Fenetre_Dropdown_click(), and Fenetre_Dropdown_vider_choix().

The documentation for this struct was generated from the following file:

- struct.h